<?php
define("_ADDFNOTE","Все файлы проходят проверку перед публикацией! Будьте внимательны при заполнении формы.");
define("_ADDFNOTE2"," Допустимые к загрузке на сервер форматы файлов: %1\$s. Максимально допустимый размер загружаемого файла %2\$s. Если файл, который Вы хотите предложить, не соответствует указанным требованиям, воспользуйтесь возможностью указать к нему ссылку.");
define("_ADDFNOTE3","Обращаем внимание на то, что ссылка должна указывать непосредственно на файл, а не на страницу сайта, каталога и т.д.");
define("_BROCFILE","Сообщить о недоступном файле");
define("_BROCNOTE","Сообщение о недоступном файле принято. Администратор проверит его и примет необходимые меры.");
define("_DOWNLFILE","Загрузить файл");
define("_FAUURL","Домашняя страница");
define("_FILEHITS","Скачали");
define("_FILELINK","Ссылка на файл");
define("_FILESIZE","Размер файла");
define("_FILEVERS","Версия");
define("_FILEVERSION","Версия файла");
define("_FTITLE","Название файла");
define("_INF","файлов в");
define("_NOTEDOWNLOAD","Если загрузка файла");
define("_NOTEDOWNLOAD2","не началась автоматически, Вы можете воспользоваться указанной ниже ссылкой.");
define("_UPLOADFINISH","Мы приняли Ваше добавление в наш каталог файлов. В ближайшее время администрация проверит добавленный Вами файл и если он соответствует нашим требованиям, то опубликует его.");
?>